body {
    font-family: 'Roboto', sans-serif;
    background-color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    max-width: 1200px;
    margin: 0 auto;
}

a {
    text-decoration: none;
    color: rgb(0, 113, 227);
    font-size: 16px;
}

button {
    background-color: rgb(0, 113, 227);
    border: 1px solid rgb(0, 113, 227);
    border-radius: 100px;
    color: #ffffff;
    text-align: center;
    font-size: 16px;
}


/*NAV*/

header nav.menu {
    background-color: rgba(0, 0, 0, 0.8);
    margin: 0 auto;
    height: 40px;
    display: flex;
    justify-content: center;
    text-align: center;
}

header nav.menu div.logo img {
    margin-right: 60px;
    line-height: 40px;
}

header nav.menu div.productos a {
    color: rgba(178, 178, 178);
    margin-right: 80px;
    line-height: 40px;
    font-size: 14px;
}

header nav.menu div.zoom img {
    margin-top: 4px;
    line-height: 40px;
}

header nav.menu div.shopping img {
    margin-left: 60px;
    line-height: 40px;
}


/*SECTION 1*/

section div.seccion1 p.financiacion {
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: rgb(29, 29, 31);
}

section div.seccion1 p.nuevo {
    color: red;
    font-size: 12px;
    text-align: center;
    margin: 30px 0 0 0;
}

section div.seccion1 h1 {
    font-size: 80px;
    color: rgb(29, 29, 31);
    text-align: center;
    margin: 10px 0 0 0;
    font-weight: 500;
}

section div.seccion1 h4 {
    font-size: 27px;
    color: rgb(29, 29, 31);
    text-align: center;
    font-weight: 600;
    margin: 5px 0 0 0;
}

section div.seccion1 p.precio {
    font-size: 18px;
    color: rgb(29, 29, 31);
    text-align: center;
}

section div.seccion1 button {
    padding: 10px 20px;
    margin: 0 auto;
    display: block;
}

section div.seccion1 a {
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 20px 0 0 0;
}

section div.seccion1 img {
    width: 1000px;
    height: 200px;
    padding: 50px 0 0 0;
    display: block;
    margin: 0 auto;
}


/* SECTION 2 */

section div.seccion2 {
    margin: 100px 0 0 0;
    display: flex;
    justify-content: space-between;
}

section div.seccion2 div.cuadro {
    background-color: rgb(242, 242, 242);
    flex-basis: calc(50% - 20px);
    text-align: center;
    padding: 40px 0 0 0;
}

section div.seccion2 div.cuadro h4 {
    font-size: 25px;
    margin: 10px 0;
}

section div.seccion2 div.cuadro h2 {
    font-size: 45px;
    font-weight: 500;
    margin: 0;
}

section div.seccion2 div.cuadro button {
    margin: 20px 0 0 0;
    padding: 10px 20px;
}

section div.seccion2 div.cuadro img.tool {
    margin: 100px 0 0 0;
    display: block;
    width: 600px;
    height: 250px;
}

section div.seccion2 div.cuadro p {
    font-size: 17px;
    line-height: 1.5;
}

section div.seccion2 div.cuadro img.laptop {
    margin: 0 auto;
    padding: 50px 0 0 0;
    width: 400px;
    height: 260px;
    display: block;
}


/* SECTION 3 */

section div.seccion3 {
    margin: 70px 0;
    text-align: center;
}

section div.seccion3 img {
    width: 40px;
    height: 48px;
    margin: 0 auto;
}

section div.seccion3 h4 {
    font-size: 23px;
    margin: 10px 0 0 0;
}

section div.seccion3 p {
    font-size: 20px;
    line-height: 1.5;
    margin: 10px 0 0 0;
}

section div.seccion3 a {
    font-size: 20px;
    margin: 10px 0 0 0;
}


/* FOOTER */

footer div.footer {
    background-color: rgb(245, 245, 247);
    padding: 10px 0 40px 50px;
}

footer div.footer p {
    color: rgb(210, 210, 214);
    font-size: 12px;
}

footer div.footer div.footer-nav a {
    text-decoration: none;
    color: rgb(81, 81, 84);
    font-size: 12px;
    margin-right: 20px;
}